/*#77AE9B;#158698*/
/*#F8F7F6*/
/*#f5f5f5*/
/*h1 {
    text-align: center;
}*/
h2 .label-windfarm-status {
  font-size: 12px;
  margin-left: 1em;
}
h2 a {
  color: inherit !important;
  text-decoration: none !important;
}
.contact-person {
  font-size: 12px;
  /*margin-top: @line-height-computed;
    margin-bottom: (@line-height-computed / 2);*/
}
.overall-status {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
}
#map-canvas {
  height: 240px;
  margin-bottom: 1em;
}
.table-windfarm-project-info th {
  text-align: right;
}
.table-windfarm-project-info tbody tr td:first-child {
  text-align: right;
  color: #6b5c48;
}
.table-milestones td:nth-child(1),
.table-milestones td:nth-child(2),
.table-windfarms-documents-tree td:nth-child(2),
.table-windfarms-documents-tree td:nth-child(3),
.table-windfarms-documents-filetree td:nth-child(2) {
  white-space: nowrap;
}
.table-windfarms-documents-tree td:nth-child(3) {
  font-size: 12px;
}
.table-windfarms-documents tr.table-windfarms-applicant {
  background-color: #fffbf0;
}
.table-windfarms-documents tr.table-windfarms-mumm {
  background-color: #ecf3f4;
}
.table-windfarms-documents tr.table-windfarms-monitoring {
  background-color: #EAF7FF;
}
.table-windfarms-documents tr.table-windfarms-envreport {
  background-color: #F0FFEA;
}
.table-windfarms-documents tr.table-windfarms-ministerial {
  background-color: #F4F4F4;
}
.table-windfarms-documents tr.table-windfarms-other {
  /*background-color: @nature-primary-xlight;*/
}
.table-windfarms-documents tr td:nth-child(1),
.table-windfarms-documents tr td:nth-child(2) {
  white-space: nowrap;
}
a.filetree-dlink,
a.filetree-dlink:hover {
  padding: 4px;
  border-radius: 2px;
  background-color: #f2f2f2;
  text-decoration: none;
}
#opt_A,
#opt_B,
#opt_C {
  display: none;
}
#form_milestone .form-group {
  margin-bottom: 15px !important;
}
.table-striped tbody tr.highlight td {
  background-color: #add4d8;
}
.showcase .tagline .acronym {
  font-size: 45px !important;
}
#form_milestone .form-group {
  margin-bottom: 15px !important;
}
.table-striped tbody tr.highlight td {
  background-color: #add4d8;
}
.no-data {
  display: none;
}
.action-1 {
  color: #5D478B;
}
.action-2 {
  color: #5cb85c;
}
.action-3 {
  color: #c9405b;
}
.action-4 {
  color: #00C5CD;
}
.action-5 {
  color: #999;
}
.action-6 {
  color: #f0ad4e;
}
.action-7 {
  color: #8B7D6B;
}
.action-8 {
  color: #5F9EA0;
}
.dropdown-header {
  white-space: nowrap;
}
.toprail {
  margin-top: 2em;
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 300;
  src: local('Oxygen Light'), local('Oxygen-Light'), url(https://fonts.gstatic.com/s/oxygen/v7/2sDcZG1Wl4LcnbuCJW8zaGW8.ttf) format('truetype');
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 400;
  src: local('Oxygen Regular'), local('Oxygen-Regular'), url(https://fonts.gstatic.com/s/oxygen/v7/2sDfZG1Wl4LcnbuKjk0j.ttf) format('truetype');
}
@font-face {
  font-family: 'Oxygen';
  font-style: normal;
  font-weight: 700;
  src: local('Oxygen Bold'), local('Oxygen-Bold'), url(https://fonts.gstatic.com/s/oxygen/v7/2sDcZG1Wl4LcnbuCNWgzaGW8.ttf) format('truetype');
}
@media (min-width: 1200px) {
  #news-block {
    height: 471px;
  }
}
.news-link {
  color: inherit;
  text-decoration: inherit;
}
.news-link:hover {
  color: inherit;
  text-decoration: inherit;
}
.news-content {
  padding: 0;
}
.news-img {
  max-height: 197px;
}
.home-thumbs {
  padding-top: 15px;
  padding-bottom: 15px;
}
.news-indicators {
  top: -32px;
  width: 100%;
  left: 0;
  margin-left: 0;
  background-color: #add4d8;
  height: 20px;
  border-radius: 5px;
}
.news-img-center {
  margin: 0 auto;
  display: inherit;
}
